Page MenuHomewrite.as

Fix Gingerbread support
Closed, WontfixPublic

Description

Gingerbread support was removed in v1.6 due to some library potentially dropping support, or possibly just an issue with the test device. This needs further investigation.

Event Timeline

matt created this task.Jul 28 2015, 6:16 AM
matt updated the task description. (Show Details)
matt raised the priority of this task from to Needs Triage.
matt added a project: Write.as Android.
matt moved this task to Backlog on the Write.as Android board.
matt changed the visibility from "All Users" to "Public (No Login Required)".
matt added a subscriber: matt.
matt triaged this task as Wishlist priority.Feb 29 2016, 8:32 PM

This gets less important as time goes on, but we'll keep it in mind just in case we find some time to tackle this.

matt closed this task as Wontfix.Aug 22 2016, 11:17 PM
matt claimed this task.

As of today, Gingerbread is at 1.7% (source). I think it's more important to save time on not having to support this platform.